# This file created by conda-build 2.1.17
# meta.yaml template originally from:
# C:\projects\r-rstan-feedstock\recipe, last modified Mon Aug 21 02:15:25 2017
# ------------------------------------------------

package:
    name: r-rstan
    version: 2.15.1
source:
    fn: rstan_2.15.1.tar.gz
    sha256: 2f3f68adbfd364713fb1e8b87ddde03b258abbf0dbb120cdbbbc31fc5bec71eb
    url:
        - https://cran.r-project.org/src/contrib/rstan_2.15.1.tar.gz
        - https://cran.r-project.org/src/contrib/Archive/rstan/rstan_2.15.1.tar.gz
build:
    noarch: ''
    noarch_python: false
    number: '0'
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.4.1_0
requirements:
    build:
        - m2-tzcode 2015.e 2
        - m2w64-crt-git 5.0.0.4636.2595836 2
        - r-gridextra 2.2.1 r3.4.1_0
        - m2-msys2-runtime 2.5.0.17080.65c939c 3
        - m2w64-libxml2 2.9.3 3
        - m2-libcrypt 1.3 2
        - r-base 3.4.1 0
        - m2-which 2.21 3
        - m2-mintty 1!2.2.3 2
        - m2-catgets 1.1 3
        - m2-gcc-libs 5.3.0 4
        - m2-libbz2 1.0.6 3
        - r-labeling 0.3 r3.4.1_0
        - m2-sed 4.2.2 3
        - m2-libxml2 2.9.2 3
        - m2-info 6.0 2
        - m2w64-make 4.1.2351.a80a8b8 2
        - m2-bash 4.3.042 5
        - r-stringr 1.2.0 r3.4.1_0
        - r-rcppeigen 0.3.2.9.1 r3.4.1_0
        - r-matrix 1.2_7.1 r3.4.1_0
        - m2-libintl 0.19.7 4
        - r-ggplot2 2.2.0 r3.4.1_0
        - m2w64-speexdsp 1.2rc3 3
        - r-digest 0.6.10 r3.4.1_0
        - m2w64-tktable 2.10 5
        - m2w64-headers-git 5.0.0.4636.c0ad18a 2
        - m2-gmp 6.1.0 3
        - m2-time 1.7 2
        - m2w64-fftw 3.3.4 6
        - m2w64-gettext 0.19.7 2
        - m2w64-gcc-objc 5.3.0 6
        - m2-bash-completion 2.3 2
        - m2w64-mpfr 3.1.4 4
        - m2-libutil-linux 2.26.2 2
        - r-rcpp 0.12.10 r3.4.1_0
        - m2-make 4.1 5
        - m2-gzip 1.7 2
        - m2-findutils 4.6.0 2
        - r-lazyeval 0.2.0 r3.4.1_0
        - m2w64-gcc-ada 5.3.0 6
        - m2-util-linux 2.26.2 2
        - r-stanheaders 2.15.0_1 r3.4.1_0
        - m2-unzip 6.0 3
        - m2-zip 3.0 2
        - m2-base 1.0.0 2
        - m2-libgettextpo 0.19.7 4
        - m2w64-binutils 2.25.1 5
        - m2-libpcre 8.38 2
        - r-inline 0.3.14 r3.4.1_0
        - m2w64-toolchain 5.3.0 7
        - m2w64-gcc-libgfortran 5.3.0 6
        - m2-inetutils 1.9.2 2
        - m2-coreutils 8.25 102
        - m2w64-libwinpthread-git 5.0.0.4634.697f757 2
        - m2w64-wineditline 2.101 5
        - m2w64-libogg 1.3.2 3
        - m2w64-mpc 1.0.3 3
        - m2-libiconv 1.14 3
        - m2-tftp-hpa 5.2 2
        - m2w64-libjpeg-turbo 1.4.2 3
        - m2w64-pcre 8.38 2
        - m2w64-libpng 1.6.21 2
        - m2w64-isl 0.16.1 2
        - m2-gettext 0.19.7 4
        - r-bh 1.62.0_1 r3.4.1_0
        - m2w64-libmangle-git 5.0.0.4509.2e5a9a2 2
        - m2w64-libtiff 4.0.6 2
        - m2-tar 1.28 4
        - r-rcolorbrewer 1.1_2 r3.4.1_0
        - r-colorspace 1.3_2 r3.4.1_0
        - m2w64-windows-default-manifest 6.4 3
        - m2w64-bzip2 1.0.6 6
        - m2w64-tcl 8.6.5 3
        - m2-gawk 4.1.3 2
        - r-tibble 1.3.0 r3.4.1_0
        - m2-liblzma 5.2.2 2
        - m2w64-tk 8.6.5 3
        - m2w64-flac 1.3.1 3
        - m2-ttyrec 1.0.8 2
        - m2-less 481 2
        - m2w64-pkg-config 0.29.1 2
        - m2w64-bwidget 1.9.10 2
        - m2w64-zlib 1.2.8 10
        - m2w64-gcc-libs 5.3.0 7
        - r-plyr 1.8.4 r3.4.1_0
        - m2w64-gsl 2.1 2
        - m2w64-winpthreads-git 5.0.0.4634.697f757 2
        - m2-zlib 1.2.8 4
        - m2-libcatgets 1.1 3
        - m2-filesystem 2016.04 4
        - m2w64-tools-git 5.0.0.4592.90b8472 2
        - m2w64-libvorbis 1.3.5 2
        - posix 1.0.0 2
        - m2-libreadline 6.3.008 8
        - r-scales 0.4.1 r3.4.1_0
        - msys2-conda-epoch 20160418 1
        - m2w64-gcc-fortran 5.3.0 6
        - m2w64-xz 5.2.2 2
        - m2-ncurses 6.0.20160220 2
        - r-munsell 0.4.3 r3.4.1_0
        - m2-msys2-launcher-git 0.3.28.860c495 2
        - r-mass 7.3_45 r3.4.1_0
        - m2w64-libiconv 1.14 6
        - m2-dash 0.5.8 2
        - m2w64-gcc-libs-core 5.3.0 7
        - m2-libasprintf 0.19.7 4
        - r-dichromat 2.0_0 r3.4.1_0
        - r-gtable 0.2.0 r3.4.1_0
        - m2-file 5.25 2
        - m2-diffutils 3.3 4
        - m2w64-gcc 5.3.0 6
        - m2-grep 2.22 4
        - m2w64-expat 2.1.1 2
        - m2-mpfr 3.1.4 2
        - r-stringi 1.1.2 r3.4.1_0
        - m2w64-speex 1.2rc2 3
        - r-reshape2 1.4.2 r3.4.1_0
        - m2w64-gmp 6.1.0 2
        - m2w64-libsndfile 1.0.26 2
        - r-lattice 0.20_34 r3.4.1_0
        - r-magrittr 1.5 r3.4.1_0
    run:
        - r-base
        - r-bh >=1.62
        - r-rcpp >=0.12.0
        - r-rcppeigen
        - r-stanheaders >=2.15.0
        - r-ggplot2 >=2.0.0
        - r-gridextra >=2.0.0
        - r-inline
test:
    commands:
        - '"%R%" -e "library(''rstan'')"'
about:
    home: https://groups.google.com/forum/#!forum/stan-users, http://mc-stan.org
    license: GPL (>= 3)
    license_family: GPL3
    summary: User-facing R functions are provided to parse, compile, test,  estimate,
        and analyze Stan models by accessing the header-only Stan library  provided
        by the 'StanHeaders' package. The Stan project develops a probabilistic programming
        language that implements full Bayesian statistical  inference via Markov Chain
        Monte Carlo, rough Bayesian inference via 'variational' approximation, and
        (optionally penalized) maximum likelihood estimation via  optimization. In
        all three cases, automatic differentiation is used to quickly  and accurately
        evaluate gradients without burdening the user with the need  to derive the
        partial derivatives.
extra:
    final: true
    recipe-maintainers:
        - johanneskoester
        - bgruening
